1. tom_55's Avatar
    Hi,
    I am using the ie 11 with the latest update and after login to imore I click on my thread I get the following error message:
    expected searchd protocol version 1+, got version '0'.
    Please have your admin/support people take a look at this and fix it.
    Thanks
    12-04-2016 02:12 PM
  2. Just_Me_D's Avatar
    This has been duly noted. Thanks for bringing it to our attention.
    12-04-2016 02:37 PM
  3. tom_55's Avatar
    Hello,
    Ok, it has been duly noted but is someone going to take a look at this and fix this?
    Thanks
    12-04-2016 04:50 PM
  4. nikkisharif's Avatar
    Hello,
    Ok, it has been duly noted but is someone going to take a look at this and fix this?
    Thanks
    I'm sure D has forwarded your information so it can be looked at. You can also go back to the website and select "Contact iMore" from the menu and send feedback.
    Just_Me_D likes this.
    12-04-2016 06:14 PM
LINK TO POST COPIED TO CLIPBOARD